<?xml version="1.0" ?>
<VIEW ID="MENUPANEL" Left="5" Top="32" RIGHT="497" BOTTOM="1">
	<BKIMAGE source="MenuPanel\bg_menu.png" left="0" top="0" width="500" height="579" VCutPos="0.5" HCutPos="0.5"/>
	<BUTTON id="IDC_BUT_MENU_STRUCTURE" Left="13" Top="0" Width="224" Height="50" Toggle="FALSE">
		<BKIMAGE source="Common\btn_menustructure.png" MULTIALPHA="TRUE" />
	</BUTTON>	
	
	<SUBVIEW ID="LIBRARY" Left="0" Top="52" RIGHT="-5" BOTTOM="-55">
		<RECT ID="IDC_CREATEDISC_MENU_OUTLOOK_BAR_BORDER" Left="20" Top="2" Width="434" Height="595" />    
		<RECT ID="IDC_CREATEDISC_MENU_OUTLOOK_BAR" Left="0" Top="4" Right="1" Bottom="1" />

    <BUTTON ID="IDC_LIBRARY_BUTTON_DZROOM_BACK"  TYPE="BUTTON" Left="57" Top="11" Width="40" Height="26" >
      <BKIMAGE	Source="MenuPanel\btn_golibrary_edit.png" MULTIALPHA="TRUE"/>
    </BUTTON>

    <BUTTON ID="IDC_CREATEDISC_BTN_IMPORT" TYPE="BUTTON" Left="13" Top="11" Width="40" Height="26" >
      <BKIMAGE Source="MenuPanel\btn_open files.PNG" MULTIALPHA="TRUE"/>
    </BUTTON>
    <BUTTON ID="IDC_LIBRARY_BUTTONGOWEB" TYPE="BUTTON" Left="57" Top="11" Width="40" Height="26" >
      <BKIMAGE Source="MenuPanel\btn_godirectorzone.PNG" MULTIALPHA="TRUE"/>
    </BUTTON>
    <BUTTON ID="IDC_LIBRARY_BUTTONSHAREWEB" TYPE="BUTTON" Left="101" Top="11" Width="40" Height="26" >
      <BKIMAGE Source="MenuPanel\btn_share.PNG" MULTIALPHA="TRUE"/>
      <TOOLTIP ID="IDS_LIBRARY_BUTTONSHAREWEB_MENU"/>
    </BUTTON>
    <BUTTON ID="IDC_CREATEDISC_BUTTONMNG" TYPE="BUTTON" Left="-282" Top="11" Width="40" Height="26" Toggle="TRUE">
			<BKIMAGE Source="MenuPanel\FolderMng.png"	MULTIALPHA="TRUE"/>
		</BUTTON>
    	<COMBOBOX ID="IDC_CREATEDISC_COMBO_MENU_TOPIC" VISIBEL="FALSE" STYLE="COMBOBOX_STYLE_2" Left="-242" Top="11" Width="187"  Height="160" SORT="FALSE">
			<SUBREGIONBUTTON Width="40" Height="26" />
			<BTNIMAGE Source="MenuPanel\Folderlist.png"/>
    	</COMBOBOX>
		<BUTTON ID="IDC_CREATEDISC_BUTTONMENU" TYPE="BUTTON" Left="-45" Top="11" Width="42" Height="26" >
			<BKIMAGE Source="MenuPanel\btn_menu_reset.PNG" MULTIALPHA="TRUE"/>
		</BUTTON>
			
		<RECT ID="RECT_CREATEDISC_MENU_TEMPLATE" Left="1.1" Top="40" Width="1" BOTTOM="1" />
		<IMAGE id="IDC_IMAGE_THUMBNAIL_DIRECTORZONE" Source="MenuPanel\download_menu.png" Left="0" Top="0" Width="160" Height="90" />
	</SUBVIEW>
  <SUBVIEW ID="MENU_LOWER" Left="0" Top="0" RIGHT="1" BOTTOM="1">
    <BUTTON  ID="IDC_CREATEDISC_SETTHUMBINDEX" style="BUTTON_STYLE_CHECKBOX" Left="15" Top="-35" Width="18" Height="18" Toggle="TRUE" />
    <STATIC ID="IDS_CREATEDISC_SETTHUMBINDEX"  left="38" top="-35" width="180" height="18" />
    <STATIC ID="IDS_STATIC_BTNPERPAGE"  left="260" top="-35" width="140" height="18" />	
	  <COMBOBOX ID="IDC_CREATEDISC_COMBO_BTNPERPAGE" STYLE="COMBOBOX_STYLE_2" Left="400" Top="-38" Width="52" Height="160">
		  <BTNIMAGE Source="MenuPanel\btn_btnperpage.png"/>
	  </COMBOBOX>
  </SUBVIEW>
  <RECT ID="RECT_DIRCTORZONE_PANEL" Left="1.1" Top="92" RIGHT="1" BOTTOM="1" />
</VIEW>